Bug 1308263 - yoshimi: FTBFS in rawhide
yoshimi: FTBFS in rawhide
Product: Fedora
Classification: Fedora
Component: yoshimi (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Huffman
Fedora Extras Quality Assurance
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
Reported: 2016-02-13 17:43 EST by Fedora Release Engineering
Modified: 2016-09-15 17:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-09-15 17:02:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
build.log (62.62 KB, text/plain)
2016-02-13 17:43 EST, Fedora Release Engineering
no flags Details
root.log (105.71 KB, text/plain)
2016-02-13 17:43 EST, Fedora Release Engineering
no flags Details
state.log (629 bytes, text/plain)
2016-02-13 17:44 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:43:55 EST
Your package yoshimi failed to build from source in current rawhide.


For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:43:57 EST
Created attachment 1126857 [details]
Comment 2 Fedora Release Engineering 2016-02-13 17:43:59 EST
Created attachment 1126858 [details]
Comment 3 Fedora Release Engineering 2016-02-13 17:44:00 EST
Created attachment 1126859 [details]
Comment 4 Jan Kurik 2016-02-24 10:20:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
Comment 5 Upstream Release Monitoring 2016-03-06 05:27:09 EST
verdurin's yoshimi-1.3.9-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742185
Comment 6 Upstream Release Monitoring 2016-06-18 02:33:18 EDT
verdurin's yoshimi- completed http://koji.fedoraproject.org/koji/buildinfo?buildID=773802
Comment 7 Upstream Release Monitoring 2016-09-05 16:56:56 EDT
verdurin's yoshimi-1.4.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=797636

Note You need to log in before you can comment on or make changes to this bug.